Search found 1 match

by KIAaze
Sun Nov 11, 2012 12:55 am
Forum: Coding Blender
Topic: Error During SVN Update!!
Replies: 11
Views: 7829

I'm having the same problem now with: file INSTALL cannot find "//python3.2". And I also don't have python3 installed system-wide, since I still use Ubuntu 10.04. i.e., I need to type python3 to run python3. Have you managed to solve the problem? I'm trying to compile blender 2.64a. Here's my curren...